.leftmenuact {
	DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #980c0f 4px solid; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftmenu {
	DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #980c0f 4px solid; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftmenu:hover {
	BORDER-LEFT: #000 4px solid; COLOR: #980c0f
}
.topmenuact {
	DISPLAY: inline; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 2px; BORDER-LEFT: #fff 4px solid; COLOR: #620300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.topmenu {
	border-left: 4px solid #fff; TEXT-ALIGN: center;
}
TD.topmenu:hover {
	BORDER-LEFT: #f55853 4px solid; TEXT-ALIGN: center;
}
A.topmenu {
	DISPLAY: inline; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 2px; COLOR: #620300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topmenu:hover {
	COLOR: #fff
}
.content {
	PADDING-RIGHT: 5px; PADDING-LEFT: 30px; PADDING-BOTTOM: 100px; width:100%;
}
.con {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.zagolovok {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #980c0f; BORDER-BOTTOM: #980c0f 2px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.con {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN-LEFT: 2px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.con:hover {
	COLOR: #000
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.popupmenuact {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; BORDER-LEFT-COLOR: #ffffff; PADDING-BOTTOM: 2px; BORDER-TOP-COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #d5d5c8; BORDER-RIGHT-COLOR: #ffffff
}
.popupmenu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; BORDER-LEFT-COLOR: #ffffff; PADDING-BOTTOM: 2px; BORDER-TOP-COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #f2f2e9; BORDER-RIGHT-COLOR: #ffffff
}
.popupmenutext {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.popupmenuclosed {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.popupmenutext {
	COLOR: #546470
}
.popupmenuclosed {
	COLOR: #c3c3c3
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #619dcd; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenuact {
	COLOR: #980c0f
}
UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #546470; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topmenuact {
	COLOR: #fff
}
.lang {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.langact {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.langact {
	TEXT-DECORATION: none
}
.smalltext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smalltextwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smalltextblack {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.baskettext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smalltext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #445566; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smalltextwhite {
	COLOR: #60605e
}
.smalltextblack {
	COLOR: #000000
}
.baskettext {
	COLOR: #999999
}
.chain {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #330000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.newstext {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #330000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newsdata {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #330000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newsdatab {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #330000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newstext {
	COLOR: #000
}
.newsdata {
	COLOR: #980c0f
}
.newsdatab {
	FONT-WEIGHT: bold; COLOR: #5892bf
}
.titletext {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4757c4; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitletext {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.errortext {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica
}
.oktext {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica
}
.notetext {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica
}
.errortext {
	COLOR: red
}
.oktext {
	COLOR: #005000
}
.notetext {
	COLOR: green
}
.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #88b2d2; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tableheads {
	BACKGROUND-COLOR: #fcfdfe
}
.tableborders {
	BACKGROUND-COLOR: #b9cedf
}
.incborder {
	BORDER-RIGHT: #facb99 1px solid; BORDER-TOP: #facb99 1px solid; BORDER-LEFT: #facb99 1px solid; BORDER-BOTTOM: #facb99 1px solid
}
.incimage {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/bitrix/templates/demo/images/include_corner.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #facb99
}
.incbg {
	BACKGROUND-COLOR: #facb99
}
.sectincborder {
	BORDER-RIGHT: #c1e6ff 1px solid; BORDER-TOP: #c1e6ff 1px solid; BORDER-LEFT: #c1e6ff 1px solid; BORDER-BOTTOM: #c1e6ff 1px solid
}
.sectincimage {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/bitrix/templates/demo/images/include_sect_corner.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #9bd0fc
}
.sectincbg {
	BACKGROUND-COLOR: #9bd0fc
}
.mainincbg {
	HEIGHT: 18px
}
.mainincline {
	BACKGROUND-COLOR: #b4bdcd
}
.maininctitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6a7b9c; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
HR {
	COLOR: #bdcede; HEIGHT: 1px
}
.inputfield {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.inputbuttonflat {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.inputbuttonS {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.inputfield {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-TOP: #c8c8c8 1px solid; BORDER-LEFT: #c8c8c8 1px solid; COLOR: black; BORDER-BOTTOM: #c8c8c8 1px solid
}
.inputbuttonflat {
	BORDER-RIGHT: #660000 1px solid; BORDER-TOP: #660000 1px solid; BORDER-LEFT: #660000 1px solid; COLOR: #000000; BORDER-BOTTOM: #660000 1px solid; BACKGROUND-COLOR: #efefef
}
.inputbuttonS {
	FONT-WEIGHT: bold
}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: 1px; COLOR: #b10e11; LINE-HEIGHT: 16px
}
.H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: 1px; COLOR: #b10e11; LINE-HEIGHT: 16px
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #b10e11; LINE-HEIGHT: 18px
}
.H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #b10e11; LINE-HEIGHT: 18px
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-STYLE: italic
}
.H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-STYLE: italic
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.tableborder {
	BACKGROUND-COLOR: #b9cedf
}
.tablehead {
	BACKGROUND-COLOR: #d5e3f0
}
.tablebody {
	BACKGROUND-COLOR: #f4f8fb
}
.tablenullbody {
	BACKGROUND-COLOR: #ffffff
}
.tablebodytext {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tablefieldtext {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabletitletext {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tableheadtext {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tablebodylink {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tableheadtext {
	COLOR: #25639a
}
.tablebodylink {
	TEXT-DECORATION: none
}
A.tablebodylink:hover {
	TEXT-DECORATION: underline
}
.text {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000
}
.errorcolor {
	COLOR: red
}
.successcolor {
	COLOR: green
}
.errormessage {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.inputtext {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.inputtextarea {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.inputselect {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.inputcheckbox {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.inputradio {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.inputfile {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.inputbutton {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.inputbodybutton {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.starrequired {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.required {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.jour {
	BORDER-COLLAPSE: collapse
}
TABLE.jour TH {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 2px; BACKGROUND-COLOR: #e2d3c4; TEXT-ALIGN: left
}
TABLE.jour TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; BORDER-BOTTOM: #f9c186 1px solid
}
A.menu10 {
FONT-FAMILY: Arial, sans-serif;
	FONT-WEIGHT:normal; TEXT-DECORATION: underline; COLOR: #444444; FONT-SIZE: 11px;
}
A:hover.menu10 {
    COLOR: #990000;
	TEXT-DECORATION: underline
}
.font_grey {
	TEXT-DECORATION: none; COLOR: #666666; FONT-SIZE: 11px;
}
A.menu {
FONT-FAMILY: Arial, sans-serif;
	FONT-WEIGHT: bold; TEXT-DECORATION: none; COLOR: #000000; FONT-SIZE: 13px;
}
A:hover.menu {
    COLOR: #C40000;
	TEXT-DECORATION: underline;
}
.input {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #FFFFFF
     FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif;
}
A.menu2 {
FONT-FAMILY: Arial, sans-serif;
	FONT-WEIGHT:normal; TEXT-DECORATION: none; COLOR: #000000; FONT-SIZE: 12px;
}

.extra {
 	  FONT-WEIGHT: bold; TEXT-DECORATION: none; FONT-SIZE: 15px; COLOR: #0000000; FONT-FAMILY: Arial, sans-serif;
}


.zakaz_input{
  display: inline-block;

  margin: 10px auto;

  border: 2px solid #eee;

  padding: 10px 20px;

  font-family: Verdana, Arial, sans-serif;

  font-size: 16px;
}

.zakaz_textarea{
display: inline-block;

  margin: 10px auto;

  border: 2px solid #eee;

  padding: 10px 20px;

  font-family: Verdana, Arial, sans-serif;

  font-size: 16px;
}